[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.InsertMarkNode

InsertMarkNode - place a marker on the specified node

## Declaration

Source position: comctrls.pp line 2683

`public property TCustomTreeView.InsertMarkNode: TTreeNode read FInsertMarkNode write SetInsertMarkNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.